{{#if @showLabel}}
  <div class="form-floating">
    <Input id="{{this.elementId}}-height" class="form-control {{@size}}-height" placeholder="auto" @value={{this.value}} />
    <label for="{{this.elementId}}-height">{{capitalize (t "height")}}
      (px)</label>
  </div>
{{else}}
  <Input id="{{this.elementId}}-height" class="form-control {{@size}}-height" placeholder="auto" @value={{this.value}} />
{{/if}}